.contact-area-inner {
  background-color: #ffffff;
}

.section-spacing-top {
  padding-top: 150px;
  padding-bottom: 50px;
}
.submit-btn {
  float: left;
}
.contact-area .section-content {
  display: flex;
}

.icon svg {
  color: #121212;
  width: 30px;
  height: 30px;
}
.section-spacing {
  padding-top: 0px;
  padding-bottom: 60px;
}

.contact-area-inner {
  font-size: 20px;
}

.header-area .wc-btn-primary {
  border-radius: 15px;
  font-weight: 700;
}

.footer-area-inner {
  padding-bottom: 0;
  padding-top: 50px;
  grid-template-columns: 305px 190px 190px 385px;
}
.footer-area-inner p {
  font-size: 18px;
  color: var(--white);
  font-family: var(--font_teko);
  text-transform: uppercase;
  line-height: 1;
}

.section-title span {
  color: var(--secondaryColor);
}

@media (max-width: 767px) {
  .section-title {
    font-size: 35px;
  }
  .contact-area-inner {
    padding-inline: 0px;
  }
}

.section-spacing {
  padding-top: 0 !important;
}

.contact-area-inner {
  background-color: #ffffff;
}

.footer-area-inner {
  display: grid;
  gap: 2rem;
}
.footer-area-inner {
  grid-template-columns: repeat(4, 1fr);
}
